* {

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.logo-marca {

    height: 500px;

}

button {

    color: white;
    background-color: #c51111;
    border-radius: 13PX;
    border: none;
    width: 200px;
    height: 50px;
    cursor: pointer;
    font-weight: bold;
    margin-top: 30px;

}

.imagem-manutencao-de-computador {

    height: 500px;


}

body {
    height: 100vh;



}

.caixa-mae {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 100px;
    height: 100vh;


}




.caixa-principal {

    width: 40%;
}

.caixa-video {
    position: fixed;
    top: 0;
    z-index: -1;

}

video {

    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;

}

.mascara {
    height: 100%;
    width: 100%;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
    position: fixed;
    top: 0;
}

p {
    color: white;
    font-size: 20px;
}

.link-whatsapp img {
    height: 100PX;
    position: fixed;
    right: 20px;
    bottom: 20px;

}

.header {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 30px;


}

.header img {
    height: 100px;


}

.header a {
    color: white;
    font-size: 24px;
    cursor: pointer;
    text-decoration: none;
}

.header a:hover {
    color: #c51111;
    font-size: 26px;
    transition: 1s color ease-in-out;
}



.formulario-fale-conosco {
    background-color: white;
    display: flex;
    gap: 20px;
    flex-direction: column;
    position: fixed;
    left: -300px ;
    top: 30%;
    padding: 20px;
    border-radius: 5px;
    transition: left 1s ease-in-out;
}

input {
    height: 40px;
    border-radius: 5px;
    border: 1px solod gray;
    padding-left: 5px;
    outline-color: #18d80f;
}

textarea {
    width: 270px;
    height: 100px;
    border-radius: 5px;
    border: 1px solod gray;
    padding-left: 5px;
    outline-color: #18d80f;

}

.mascara-formulario {
   visibility: hidden;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vw;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%); 
    transition: visibility 1s ease-in-out;
}

@media(max-width: 1100px){

 p {
    display:none;
 }
 
.caixa-mae{
    flex-direction: column;
    justify-content: flex-start;
    padding: 10pc;

}

.caixa-principal{
display: flex;
align-items: center;
flex-direction: column;
}
.imagem-manutencao-de-computador{
    width: 100vw;
    height: auto;
}
.header {
margin: 10px;
display: flex;
align-items: center;
justify-content: center;
}

.header img {
    display: none;
}

.header a  {
font-size: 20px;

}

}